{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "BroLab" %}

{% block main %}

    <div class="primary">
        <div class="container">
            <div class="primary__wrap">
                <div class="primary__content">
                    <div class="primary__header">Разработка <br/>приложений</div>
                    <div class="primary__text">
                        Создаем мобильные приложения IOS/Android на Flutter для бизнеса <strong>с выгодой до 40%</strong><br/>
                        Подходим к делу ответственно, индивидуально и со здравым смыслом
                    </div>
                    <div class="primary__group">
                        <div class="primary__title">Преимущества технологии:</div>
                        <ul class="primary__list">
                           <li>
                               <div class="primary__list--icon">
                                   <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                       <use xlink:href="images/sprites/sprite-icons.svg#primary-icon-01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                   </svg>
                               </div>
                               <div class="primary__list--text">Сразу готовое решение для сайта и на IOS/Android</div>
                           </li>
                            <li>
                                <div class="primary__list--icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#primary-icon-02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="primary__list--text">Экономьте на поддержке</div>
                            </li>
                        </ul>
                    </div>
                    <div class="primary__group">
                        <div class="primary__title">Дарим бонусы:</div>
                        <ul class="primary__list">
                            <li>
                                <div class="primary__list--icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#primary-icon-03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="primary__list--text">Уникальный логотип с нуля</div>
                            </li>
                            <li>
                                <div class="primary__list--icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#primary-icon-04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="primary__list--text">Год хостинга и подключение CDN</div>
                            </li>
                            <li>
                                <div class="primary__list--icon">
                                    <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#primary-icon-05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="primary__list--text">Грамотная полноценная презентация Вашего проекта </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="primary__media">
                    <div class="primary__media--image">
                        <img src="images/primary__image.svg" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div><!--/.primary -->

    <div class="about">
        <div class="container">
            <div class="about__wrap">
                <div class="heading">Что мы делаем?</div>
                <div class="about__primary">
                    <div class="about__unit about__unit--design">
                        <div class="about__title">Дизайн</div>
                        <div class="about__text">Мы предоставляем digital-продакшн полного цикла, с собственной продуктовой аналитикой, дизайном, веб и мобильной разработкой</div>
                    </div><!--/.about__unit -->
                    <div class="about__unit about__unit--coding">
                        <div class="about__title">Программирование</div>
                        <div class="about__text">Разрабатываем мобильные приложения, сервисы, CRM системы для бизнеса. Используем только передовые наработки. Передовые наработки = ваши минимальные затраты на проект</div>
                    </div><!--/.about__skills -->
                    <div class="about__skills about__skills--design">
                        <ul>
                            <li>Аналитика</li>
                            <li>Дизайн</li>
                            <li>Проектирование</li>
                            <li>Разработка</li>
                            <li>Менеджмент</li>
                            <li>Поддержка</li>
                        </ul>
                    </div><!--/.about__skills -->
                    <div class="about__skills about__skills--coding">
                        <ul>
                            <li>PHP</li>
                            <li>Django</li>
                            <li>Laravel</li>
                            <li>Разработка</li>
                            <li>Менеджмент</li>
                            <li>Поддержка</li>
                        </ul>
                    </div><!--/.about__skills -->
                </div><!--/.about__primary -->
                <div class="about__info">
                    <div class="about__title">Наши технологии</div>
                    <div class="about__technology">
                        <div class="swiper-container technology-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__01.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__02.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__03.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__04.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__05.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__06.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__07.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__08.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__09.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__10.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__01.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__02.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__03.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__04.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__05.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__06.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__07.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__08.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="about__group">
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__09.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                        <div class="about__item">
                                            <div class="about__item--image">
                                                <img src="images/skills/skills__10.svg" class="img-fluid" alt="">
                                            </div>
                                        </div><!--/.about__item -->
                                    </div>
                                </div><!--/.swiper-slide -->
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div>
                </div><!--/.about__info -->
            </div>
            <div class="about__pattern about__pattern--01">
                <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-blue-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="about__pattern about__pattern--02"></div>
            <div class="about__pattern about__pattern--03"></div>
            <div class="about__pattern about__pattern--04">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="about__pattern about__pattern--05">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-cyan-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="about__pattern about__pattern--06">
                <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-orange-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div>
    </div><!--/.about -->

    <div class="advantage">
        <div class="container">
            <div class="advantage__wrap">
                <div class="heading">Наши <br/>преимущества</div>
                <div class="advantage__content">
                    <div class="advantage__item">
                        <div class="advantage__item--icon">
                            <svg class="ico-svg" viewBox="0 0 45 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#advantage-icon-01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantage__item--title">Техническое задание не обязательно</div>
                        <div class="advantage__item--text">Мы самостоятельны и креативны: продумаем за Вас всю логику работы сайта, сервиса, CRM, мобильного приложения</div>
                    </div><!--/.advantage__item -->
                    <div class="advantage__item">
                        <div class="advantage__item--icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#advantage-icon-02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantage__item--title">Большое количество собственных наработок</div>
                        <div class="advantage__item--text">Реализуем ваш проект с максимальной скоростью и удобным функционалом</div>
                    </div><!--/.advantage__item -->
                    <div class="advantage__item">
                        <div class="advantage__item--icon">
                            <svg class="ico-svg" viewBox="0 0 45 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#advantage-icon-03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantage__item--title">Уникальный UI/UX дизайн под Ваш проект</div>
                        <div class="advantage__item--text">Создадим крутой дизайн для сервисов и корпоративных сайтов. Вашим партнёрам - удобство, наглядность и простота в использовании</div>
                    </div><!--/.advantage__item -->
                    <div class="advantage__item">
                        <div class="advantage__item--icon">
                            <svg class="ico-svg" viewBox="0 0 46 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-color.svg#advantage-icon-04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantage__item--title">Платите только за работы над Вашим проектом</div>
                        <div class="advantage__item--text">Договоримся с Вами о ставках = Вы полностью контролируете свои расходы</div>
                    </div><!--/.advantage__item -->
                </div><!--/.advantage__content -->
            </div>
            <div class="advantage__pattern advantage__pattern--01"></div>
            <div class="advantage__pattern advantage__pattern--02">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="advantage__pattern advantage__pattern--03">
                <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-blue-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="advantage__pattern advantage__pattern--04">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div><!--/.container -->
    </div><!--/.advantage -->

    <div class="command">
        <div class="command__wrap">
            <div class="container">
                <div class="command__main">
                    <div class="heading">Команда</div>
                    <ul class="command__skills">
                       <li>
                           <div class="command__skills--icon">
                               <svg class="ico-svg" viewBox="0 0 46 45" xmlns="http://www.w3.org/2000/svg">
                                   <use xlink:href="images/sprites/sprite-color.svg#command-icon-01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                               </svg>
                           </div>
                           <div class="command__skills--text">Средний возраст наших профессионалов — 31 год</div>
                       </li>
                        <li>
                            <div class="command__skills--icon">
                                <svg class="ico-svg" viewBox="0 0 45 45" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-color.svg#command-icon-02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="command__skills--text">Реализованных проектов — больше 20, начинали с web</div>
                        </li>
                        <li>
                            <div class="command__skills--icon">
                                <svg class="ico-svg" viewBox="0 0 46 45" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-color.svg#command-icon-03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="command__skills--text">Средний опыт работы — 5 лет</div>
                        </li>
                        <li>
                            <div class="command__skills--icon">
                                <svg class="ico-svg" viewBox="0 0 45 45" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-color.svg#command-icon-04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="command__skills--text">Количество сотрудников — 20+</div>
                        </li>
                        <li>
                            <div class="command__skills--icon">
                                <svg class="ico-svg" viewBox="0 0 46 45" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-color.svg#command-icon-05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="command__skills--text">Успешно создаём полностью живые проекты «под ключ»</div>
                        </li>
                        <li>
                            <div class="command__skills--icon">
                                <svg class="ico-svg" viewBox="0 0 45 45" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-color.svg#command-icon-06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="command__skills--text">Гордимся нашей командой специалистов!</div>
                        </li>
                    </ul><!--/.command__skills -->
                    <ul class="command__progress">
                        <li>
                            <div class="command__progress--value">5</div>
                            <div class="command__progress--text">Лет на рынке IT</div>
                        </li>
                        <li>
                            <div class="command__progress--value">20+</div>
                            <div class="command__progress--text">Специалистов</div>
                        </li>
                        <li>
                            <div class="command__progress--value">30+</div>
                            <div class="command__progress--text">Проектов</div>
                        </li>
                        <li>
                            <div class="command__progress--text">Приличный уставной фонд как гарантия ;)</div>
                        </li>
                    </ul><!--/.command__progress -->
                </div><!--/.command__main -->
                <div class="command__pattern command__pattern--01"></div>
                <div class="command__pattern command__pattern--02">
                    <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-blue-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="command__pattern command__pattern--03">
                    <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-cyan-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="command__pattern command__pattern--04">
                    <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-orange-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="command__pattern command__pattern--05">
                    <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!--/.container -->
        </div><!--/.command__wrap -->
    </div><!--/.command -->

    <div class="cases">
        <div class="container">
            <div class="cases__wrap">
                <div class="cases__header">
                    <div class="cases__header--title">Кейсы</div>
                    <a href="portfolio.html" class="cases__header--link">все работы</a>
                </div>
                <div class="cases__text">Нас знают и рекомендуют как эффективного бизнес-партнера. Заслужили такое доверие тем, что помогли более 20 (поставьте нужную примерную цифру) компаниям по всему миру</div>
                <div class="cases__group">

                    {% include "src/html/parts/_cases.njk" %}

                </div>
            </div>
        </div>
    </div>

    <div class="comments">
        <div class="comments__wrap">
            <div class="container">
                <div class="comments__main">
                    <div class="heading">Отзывы</div><!--/.heading -->
                    <div class="comments__slider comments__slider--mobile">
                        <div class="swiper-container comments-mobile-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_01.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Иван Иванов</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_01.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Большое спасибо ребятам за работу над дизайном сайта! Внимательно изучили наш контент и предложили наиболее оптимальный вариант с учетом наших особенностей. Понравилось внимательное отношение, спасибо вам еще раз!
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_02.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Наталья</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_02.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Большое спасибо ребятам за работу над дизайном сайта! Внимательно изучили наш бизнес и предложили наиболее оптимальный вариант по дизайну и реализации проработав всю логику с учетом наших особенностей. Понравилось внимательное отношение, спасибо вам еще раз!
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_03.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Ольга</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_03.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Мы проделали большую работа по созданию мобильного приложения знакомств, проработали приличное количество экранов и еще в процессе.
                                            Если Вам понравился мой проект - пишите мне ;)
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_04.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Виктория</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_04.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Наш сервис позволяет в одно касание получить юридическую консультацию с возможностью выезда адвоката и большое спасибо ребятам за помощь в реализации нашего проекта.
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_05.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Сергей</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_05.png" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Никогда не думал, что создание мобильного приложения на столько сложный и кропотливый процесс. Спасибо ребятам и команде, что помогают создавать проект, который позволяет нам развиваться.
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_06.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Алексей</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_06.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Разработка корпоративного сайта не стало для компании большой сложности и 3Д анимация, которую они сделали очень круто дополнило наш сайт
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_07.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Сергей</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_07.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Мы проработали больше 50 экранов, всю админку и всю логику работы на начальном этапе. Это была увлекательная работа. Мы очень довольны работой и развитием проекта.
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="comment">
                                        <div class="comment__header">
                                            <div class="comment__author">
                                                <div class="comment__author--photo">
                                                    <img src="images/comments/comment__user_08.png" class="img-fluid" alt="">
                                                </div>
                                                <div class="comment__author--name">Александр</div>
                                            </div>
                                            <div class="comment__client">
                                                <img src="images/comments/comments__logo_08.svg" class="ico-svg" alt="">
                                            </div>
                                        </div>
                                        <div class="comment__text">
                                            Прототип - дизайн - программирование и вроде 3 слова, но сколько времени мы вложили в разработку. Спасибо ребятам за терпение и за то, что выдержали мой не легкий характер и продолжаете терпеть. Создание и продвижение сервиса дело не легкое
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div><!--/.comments__slider -->
                    <div class="comments__slider comments__slider--desktop">
                        <div class="swiper-container comments-desktop-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="comments__group">
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_01.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Иван Иванов</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_01.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Большое спасибо ребятам за работу над дизайном сайта! Внимательно изучили наш контент и предложили наиболее оптимальный вариант с учетом наших особенностей. Понравилось внимательное отношение, спасибо вам еще раз!
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_02.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Наталья</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_02.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Большое спасибо ребятам за работу над дизайном сайта! Внимательно изучили наш бизнес и предложили наиболее оптимальный вариант по дизайну и реализации проработав всю логику с учетом наших особенностей. Понравилось внимательное отношение, спасибо вам еще раз!
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_03.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Ольга</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_03.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Мы проделали большую работа по созданию мобильного приложения знакомств, проработали приличное количество экранов и еще в процессе.
                                                Если Вам понравился мой проект - пишите мне ;)
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_04.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Виктория</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_04.png" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Наш сервис позволяет в одно касание получить юридическую консультацию с возможностью выезда адвоката и большое спасибо ребятам за помощь в реализации нашего проекта.
                                            </div>
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="comments__group">
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_05.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Сергей</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_05.png" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Никогда не думал, что создание мобильного приложения на столько сложный и кропотливый процесс. Спасибо ребятам и команде, что помогают создавать проект, который позволяет нам развиваться.
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_06.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Алексей</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_06.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Разработка корпоративного сайта не стало для компании большой сложности и 3Д анимация, которую они сделали очень круто дополнило наш сайт
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_07.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Сергей</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_07.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Мы проработали больше 50 экранов, всю админку и всю логику работы на начальном этапе. Это была увлекательная работа. Мы очень довольны работой и развитием проекта.
                                            </div>
                                        </div>
                                        <div class="comment">
                                            <div class="comment__header">
                                                <div class="comment__author">
                                                    <div class="comment__author--photo">
                                                        <img src="images/comments/comment__user_08.png" class="img-fluid" alt="">
                                                    </div>
                                                    <div class="comment__author--name">Александр</div>
                                                </div>
                                                <div class="comment__client">
                                                    <img src="images/comments/comments__logo_08.svg" class="ico-svg" alt="">
                                                </div>
                                            </div>
                                            <div class="comment__text">
                                                Прототип - дизайн - программирование и вроде 3 слова, но сколько времени мы вложили в разработку. Спасибо ребятам за терпение и за то, что выдержали мой не легкий характер и продолжаете терпеть. Создание и продвижение сервиса дело не легкое
                                            </div>
                                        </div>
                                    </div>
                                </div><!--/.swiper-slide -->
                            </div>
                            <div class="swiper-pagination"></div>
                        </div>
                    </div><!--/.comments__slider -->
                </div><!--/.comments__main -->
            </div><!--/.container -->
        </div><!--/.comments__wrap -->
    </div><!--/.comments -->

    <div class="faq">
        <div class="container">
            <div class="faq__wrap">
                <div class="heading">Вопрос - ответ</div>
                <div class="faq__main">
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Какое количество дизайнов Вы предлагаете?</div>
                            <div class="faq-item__text">Мы создаем 1 вариант дизайна, но, при необходимостим можем проработать несколько концепций</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__01.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Что требуется от заказчика, чтобы приступить к работе над проектом?</div>
                            <div class="faq-item__text">Нет, для старта проекта нам Техническое задание не обязательно. Мы с Вами проработаем прототип и будем понимать сколько по времени займет разработка Вашего проекта</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__02.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Как быстро Вы сможете начать работу над проектом?</div>
                            <div class="faq-item__text">Достаточно быстро. В среднем через 3-4 дня после поступления предоплаты</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__03.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Будет ли выделен персональный менеджер под проект?</div>
                            <div class="faq-item__text">Понятная стандартная схема оплаты. Сначала аванс, который учитывается в конечном платеже. Затем оплата 2 раза в месяц с 1-14 и с 15-30/31 число каждого месяца</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__04.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Какая у вас система оплаты?</div>
                            <div class="faq-item__text">Стандартная схема. Аванс, который засчитывается в конечном платеже и оплата 2 раза в месяц с 1-14 и 15-30/31 числа каждого месяц</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__05.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Какая у вас отчетность?</div>
                            <div class="faq-item__text">Вы получаете доступ к нашей внутренней система учета рабочего времени с ежедневными отчётами по проделанным работам. Исходя из учета проделанных работ мы выставляем счета на оплату. Отчетность проста и прозрачна. Вы платите только за работы над Вашим проектом</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__06.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                    <div class="faq__item faq-item">
                        <div class="faq-item__content">
                            <div class="faq-item__title">Какую гарантию вы даете на уже готовое приложение?</div>
                            <div class="faq-item__text">Мы предоставляем доступ к нашей внутренней системе учета рабочего времени с ежедневными отчетами по проделанным работам. Исходя из этих работ мы выставляем счета на оплату. Вы платите только за работу над Вашим проектом.</div>
                        </div><!--/.faq-item__content -->
                        <div class="faq-item__media">
                            <div class="faq-item__media--image">
                                <img src="images/faq/faq__image__07.svg" alt="">
                            </div>
                        </div><!--/.faq-item__media -->
                    </div><!--/.faq-item -->
                </div>
            </div>
            <div class="faq__pattern faq__pattern--01"></div>
            <div class="faq__pattern faq__pattern--02">
                <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-orange-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="faq__pattern faq__pattern--03">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-cyan-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
            <div class="faq__pattern faq__pattern--04"></div>
            <div class="faq__pattern faq__pattern--05">
                <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </div>
        </div>
    </div><!--/.faq -->

    <div class="stages">
        <div class="stages__bg"></div>
        <div class="stages__wrap">
            <div class="container">
                <div class="stages__main">
                    <div class="heading">Этапы <br/>разработки</div>
                    <ol class="stages__list">
                        <li>
                            <div class="stages__list--title">Разработка прототипа приложения и административной части</div>
                            <div class="stages__list--text">На этом этапе вы понимаете, как будет управляться Ваше приложение и что будут видеть Ваши клиенты</div>
                        </li>
                        <li>
                            <div class="stages__list--title">Дизайн приложения</div>
                            <div class="stages__list--text">Мы создаём уникальный дизайн по последним тенденциям. Если нужно, создадим для Вас несколько концепций дизайна</div>
                        </li>
                        <li>
                            <div class="stages__list--title">Программирование</div>
                            <div class="stages__list--text">Только после того, как мы полностью и тщательно проработали прототип, начинается разработка приложения. Это выгодно экономит Ваши затраты на разработку</div>
                        </li>
                        <li>
                            <div class="stages__list--title">Тестирование и запуск</div>
                            <div class="stages__list--text">Пункт говорит сам за себя: мы тестируем, корректируем (при необходимости) и запускаем ваш проект. Самый долгожданный момент в нашей работе ;)</div>
                        </li>
                    </ol>
                </div>
                <div class="stages__pattern stages__pattern--01">
                    <svg class="ico-svg" viewBox="0 0 161 139" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-blue-line" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="stages__pattern stages__pattern--02">
                    <svg class="ico-svg" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#pattern-circle-orange-sm" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="stages__pattern stages__pattern--03"></div>
            </div>
        </div>
    </div><!--/.stages -->

    <div class="price">
        <div class="container">
            <div class="price__wrap">
                <div class="heading">Стоимость проекта?</div>
                <div class="price__text">
                    Полную стоимость мы согласуем при детальном рассмотрении Вашего проекта.<br/>
                    Проведём аналогию: спросить, сколько стоит проект, - это все равно что прийти в автосалон с вопросом «сколько стоит автомобиль?», не назвав марку, модель, год, комплектацию и тд. Разбежка по цене на разные автомобили может быть довольно большой.<br/>
                    Здесь то же самое.<br/>
                    Однако в любом случае мы выберем самый оптимальный для Вас вариант. Для этого свяжитесь с нами по указанным ниже контактам, мы будем очень рады сотрудничеству!  ;)
                </div>
            </div>
        </div>
    </div><!--/.price -->

{% endblock %}
